=== debian/control ===
Source: win32-flashback-by-voidman
Section: demos
Priority: optional
Maintainer: Nicolas HOUDELOT <nicolas@demosdebs.org>
Build-Depends:
 debhelper-compat (= 13)
Standards-Version: 4.6.2
Homepage: https://www.pouet.net/prod.php?which=5547
Rules-Requires-Root: no

Package: win32-flashback-by-voidman
Architecture: all
Depends:
 wine,
 win32-d7vk,
 common-install-function-ddebs(>=1.76),
 ${misc:Depends}
Description: Windows Demo released in 2000
 Demo ranked 8th at Dialogos 2000
 .
 -windows program launched using wine and d7vk
